Skip to main content
Weavr API
Transfers

List transfers

GET/transfers

Retrieves all the transfer transactions performed by the logged-in identity.

Request

Query parameters

Responses

200OK

Success

Headers
Body
application/json
{}
objectobject · 3 fields
Response example
{  "transfer": [    {      "id": "2468013579",      "profileId": "10001",      "tag": "invoice-2026-0042",      "source": {        "type": "managed_accounts",        "id": "123456789"      },      "destination": {        "type": "managed_accounts",        "id": "987654321"      },      "destinationAmount": {        "currency": "GBP",        "amount": 1250      },      "description": "Invoice 2026-0042",      "state": "COMPLETED",      "creationTimestamp": 1786118400000,      "executionTimestamp": "1786118401250"    }  ],  "count": 0,  "responseCount": 0}